Skip to content

Detach Security Group

DELETE
/serving/inference/{inference_id}/security-groups/{sg_id}/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/serving/inference/{inference_id}/security-groups/{sg_id}/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'

Detach a security group from the model endpoint.

inference_id
required
integer
sg_id
required
integer

ID of the security group to detach.

project_id
required
integer

Project ID

active_iam
integer

Active IAM ID (To access contact person account) Find your Active IAM ID here

location
required
string
Allowed values: Delhi Chennai

Location

Successful response